BAO install on RHEL 6.x x64 platform

Version 1
    Share:|

    Hello,

     

    while I was trying to install BAO 7.6 on my RHEL 6.1 x64, I was running into issues. The installer was not able to invoke the GUI or Console based installation. The following RPM need to be installed in order to have the UI part working by executing:

    • yum install libX11.i686
    • yum install libXext.i686
    • yum install libXi.i686
    • yum install libXtst.i686

     

    Regards, V.